version: 1.4.4
files:
  - url: SafeCentral for Aol-mac.zip
    sha512: >-
      u8GA4C9n/ZkUJQJ4WPJ2PKZkIjhjro93rO3NIHaV7DN668iEcxVXak/YfDKLpqeLqeUOKZ0fYbfXpvMWpnEJ2Q==
    size: 738105335
  - url: SafeCentral for Aol.dmg
    sha512: >-
      5Gp2Og9agSj3U9l4Fby5PJR8HEe+sBDI8vlfHc4ScJUhIIMNd+xEnQTf2q3ECwNdg7Ezjiaa+9hvbqptiUyX3A==
    size: 282058600
path: SafeCentral for Aol-mac.zip
sha512: >-
  u8GA4C9n/ZkUJQJ4WPJ2PKZkIjhjro93rO3NIHaV7DN668iEcxVXak/YfDKLpqeLqeUOKZ0fYbfXpvMWpnEJ2Q==
releaseDate: '2025-06-05T13:21:29.196Z'
